﻿.css-240
{
    background-color:#FFFFFF; 
}

.div_bannerHolder_css-240
{
    display:none;
}

.div_mobileImageHeader_css-240
{
    display:block;
}

.imgLargeLogo_css-240
{
    display:none;
}

.imgMobileLogo_css-240
{
     display:block;
}

.menu_css-240
{
    display:none;
}

.SolutionsHolder_css-240
{
      margin-top: 35px; 
    display: inline-block; 
    width: 275px; 
    vertical-align: top;
}

.SolutionItemHolder_css-240
{
    width: 253px; 
    display: inline-block; 
    height: 210px; 
    vertical-align: top;
}

.div_HeaderText1_css-240
{
    display: block; 
    width: 70%; 
    font-family: 'Heebo', sans-serif; 
    font-size: 26pt;
    text-align: center; 
    line-height: 1.15; 
    font-weight: 900; 
    margin-top: 15px;
}

.div_HeaderText2_css-240
{
    display: block; 
    width: 70%; 
    text-align: center; 
    font-family: Arial; 
    font-size: 20pt;
    color: #900028;
}

.WhoWeAre_css-240
{
   width: 235px;
   height: 330;
}

.WhoWeAreHolder_css-240
{
 display: inline-block; 
  width: 200px;
}


.WhoSolutionsNewsAnnualReportHolder_css-240
{
    margin-top: 35px;
    width: 210px;
    display: inline-block;
}

.HorizontalLinkButton1_css-240
{
  width: 235px; 
  height: 100px; 
  margin-bottom: 15px;
}

.HorizontalLinkButtonHolder1_css-240
{
    display: none;  
    
}

.HorizontalLinkButtonHolder1Mobile_css-240
{
    display:inline-block;
    width:100%;
}


.TechnologyHighlightsHolder1_css-240
{
    margin-top: 35px; 
    display: inline-block; 
    width: 200px; 
    vertical-align: top;
}

.TechnologyHighlightsHeader_css-240
{   
    margin-bottom: 15px; 
    font-family: 'Heebo', sans-serif; 
    font-size: 24pt;
    color: #900028; 
    font-weight: 400;
}

.TechnologyHighlightsHolder2_css-240
{
   margin-top: 15px; 
   display: inline-block; 
   width: 200px; 
   vertical-align: top
}

.footerClass_css-240
{
  background-color: #BBBBBB; 
  width: 200px; 
  margin-top: 40px; 
  height: 40px;
  font-size: 10pt!important; 
  margin-bottom: 20px; 
  font-family: Arial; 
  padding-top: 25px;  
}


.topTextHolder_css-240
{
 display: block; 
 width: 70%; 
 font-family: 'Heebo', sans-serif; 
 font-size: 40pt;
 text-align: center; 
 line-height: 1.15; 
 font-weight: 900; 
 margin-top: 15px;
}

.topTextHolder2_css-240
{
display: block; 
width: 70%; 
text-align: center; 
font-family: Arial; 
font-size: 30pt;
color: #900028;
}

.swiper-container_css-240
{
  width: 100%; 
       height: 655px; 
       margin-left: auto; 
       margin-right: auto; 
}



.css-320
{
    background-color:#FFFFFF; 
}

.div_bannerHolder_css-320
{
    display:none;
}

.div_mobileImageHeader_css-320
{
    display:block;
}

.imgLargeLogo_css-320
{
    display:none;
}

.imgMobileLogo_css-320
{
     display:block;
}

.menu_css-320
{
    display:none;
}

.SolutionsHolder_css-320
{
    margin-top: 35px; 
    display: inline-block; 
    width: 275px; 
    vertical-align: top;
}

.SolutionItemHolder_css-320
{
    width: 253px; 
    display: inline-block; 
    height: 210px; 
    vertical-align: top;
}

.div_HeaderText1_css-320
{
    display: block; 
    width: 70%; 
    font-family: 'Heebo', sans-serif; 
    font-size: 26pt;
    text-align: center; 
    line-height: 1.15; 
    font-weight: 900; 
    margin-top: 15px;
}

.div_HeaderText2_css-320
{
    display: block; 
    width: 70%; 
    text-align: center; 
    font-family: Arial; 
    font-size: 20pt;
    color: #900028;
}

.WhoWeAre_css-320
{
   width: 315px;
   height: 330;
}

.WhoWeAreHolder_css-320
{
 display: inline-block; 
  width: 280px;
}

.WhoSolutionsNewsAnnualReportHolder_css-320
{
    margin-top: 35px;
    width: 300px;
    display: inline-block;
}

.HorizontalLinkButton1_css-320
{
  width: 235px; 
  height: 100px; 
  margin-bottom: 15px;
}

.HorizontalLinkButtonHolder1_css-320
{
    display: none; 
    
}

.HorizontalLinkButtonHolder1Mobile_css-320
{
    display:inline-block;
    width:100%;
}

.TechnologyHighlightsHolder1_css-320
{
    margin-top: 35px; 
    display: inline-block; 
    width: 300px; 
    vertical-align: top;
}

.TechnologyHighlightsHeader_css-320
{   
    margin-bottom: 15px; 
    font-family: 'Heebo', sans-serif; 
    font-size: 24pt;
    color: #900028; 
    font-weight: 400;
}

.TechnologyHighlightsHolder2_css-320
{
   margin-top: 15px; 
   display: inline-block; 
   width: 300px; 
   vertical-align: top
}

.footerClass_css-320
{
  background-color: #BBBBBB; 
  width: 300px; 
  margin-top: 40px; 
  height: 40px;
  font-size: 10pt!important; 
  margin-bottom: 20px; 
  font-family: Arial; 
  padding-top: 25px;   
}

.topTextHolder_css-320
{
 display: block; 
 width: 70%; 
 font-family: 'Heebo', sans-serif; 
 font-size: 40pt;
 text-align: center; 
 line-height: 1.15; 
 font-weight: 900; 
 margin-top: 15px;
}

.topTextHolder2_css-320
{
display: block; 
width: 70%; 
text-align: center; 
font-family: Arial; 
font-size: 30pt;
color: #900028;
}

.swiper-container_css-320
{
  width: 100%; 
       height: 655px; 
       margin-left: auto; 
       margin-right: auto; 
}






.css-480
{
    background-color:#FFFFFF; 
}

.div_bannerHolder_css-480
{
    display:none;
}

.div_mobileImageHeader_css-480
{
    display:block;
     position:absolute;
    top:45px;
    left:0px;
    z-index:1;
}

.imgLargeLogo_css-480
{
    display:none;
}

.imgMobileLogo_css-480
{
     display:block;
}

.menu_css-480
{
    position:absolute;
    top:0px;
    left:0px;
    z-index:100;
}

.SolutionsHolder_css-480
{
    margin-top: 35px; 
    display: inline-block; 
    width: 275px; 
    vertical-align: top;
}

.SolutionItemHolder_css-480
{
    width: 253px; 
    display: inline-block; 
    height: 210px; 
    vertical-align: top;
}


.div_HeaderText1_css-480
{
    display: block; 
    width: 70%; 
    font-family: 'Heebo', sans-serif; 
    font-size: 26pt;
    text-align: center; 
    line-height: 1.15; 
    font-weight: 900; 
    margin-top: 15px;
}

.div_HeaderText2_css-480
{
    display: block; 
    width: 70%; 
    text-align: center; 
    font-family: Arial; 
    font-size: 20pt;
    color: #900028;
}

.WhoWeAre_css-480
{
   width: 100%;
   height: 330;
}


.WhoWeAreHolder_css-480
{
   width: 100%;
   height: 330;
   margin-bottom:15px;
}

.WhoSolutionsNewsAnnualReportHolder_css-480
{
    margin-top: 35px;
    width: 100%;
    display: inline-block;
}

.HorizontalLinkButton1_css-480
{
  width: 100%; 
  height: 100px; 
  margin-bottom: 15px;
}

.HorizontalLinkButtonHolder1_css-480
{
    display: none;
    
}

.HorizontalLinkButtonHolder1Mobile_css-480
{
    display:inline-block;
    width:100%;
}

.TechnologyHighlightsHolder1_css-480
{
    margin-top: 35px; 
    display: inline-block; 
    width: 100%; 
    vertical-align: top;
}

.TechnologyHighlightsHeader_css-480
{   
    margin-bottom: 15px; 
    font-family: 'Heebo', sans-serif; 
    font-size: 24pt;
    color: #900028; 
    font-weight: 400;
}

.TechnologyHighlightsHolder2_css-480
{
   margin-top: 15px; 
   display: inline-block; 
   width: 100%; 
   vertical-align: top
}

.footerClass_css-480
{
  background-color: #BBBBBB; 
  width: 100%; 
  margin-top: 40px; 
  height: 40px;
  font-size: 10pt!important; 
  margin-bottom: 20px; 
  font-family: Arial; 
  padding-top: 25px;   
}

.topTextHolder_css-480
{
 display: block; 
 width: 70%; 
 font-family: 'Heebo', sans-serif; 
 font-size: 26pt;
 text-align: center; 
 line-height: 1.15; 
 font-weight: 900; 
 margin-top: 60px;
}

.topTextHolder2_css-480
{
display: block; 
width: 70%; 
text-align: center; 
font-family: Arial; 
font-size: 22pt;
color: #900028;
}

.swiper-container_css-480
{
    position:absolute;
    top:50px;
  width: 100%; 
       height: 660px; 
       margin-left: auto; 
       margin-right: auto; 
}




.css-640
{
    background-color:#FFFFFF; 
    
}

.div_bannerHolder_css-640
{
    display:block;
}

.div_mobileImageHeader_css-640
{
    display:none;
}

.imgLargeLogo_css-640
{
    display:block;
}

.imgMobileLogo_css-640
{
     display:none;
}

.menu_css-640
{
    display:none;
}

.SolutionsHolder_css-640
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.SolutionItemHolder_css-640
{
    width: 253px; 
    display: inline-block; 
    height: 185px; 
    vertical-align: top;
}

.div_HeaderText1_css-640
{
    display: block; 
    width: 70%; 
    font-family: 'Heebo', sans-serif; 
    font-size: 40pt;
    text-align: center; 
    line-height: 1.15; 
    font-weight: 900; 
    margin-top: 15px;
}

.div_HeaderText2_css-640
{
    display: block; 
    width: 70%; 
    text-align: center; 
    font-family: Arial; 
    font-size: 30pt;
    color: #900028;
}

.WhoWeAre_css-640
{
   width: 495px;
   height: 330;
}

.WhoWeAreHolder_css-640
{
 display: inline-block; 
  width: 495px;
}

.WhoSolutionsNewsAnnualReportHolder_css-640
{
    margin-top: 35px;
    width: 500px;
    display: inline-block;
}

.HorizontalLinkButton1_css-640
{
  width: 495px; 
  height: 100px; 
  margin-bottom: 15px;
}

.HorizontalLinkButtonHolder1_css-640
{
    display: inline-block; 
    width: 495px; 
    margin-left: 15px;
}

.HorizontalLinkButtonHolder1Mobile_css-640
{
    display:none;
}

.TechnologyHighlightsHolder1_css-640
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.TechnologyHighlightsHeader_css-640
{   
    margin-bottom: 15px; 
    font-family: 'Heebo', sans-serif; 
    font-size: 24pt;
    color: #900028; 
    font-weight: 400;
}

.TechnologyHighlightsHolder2_css-640
{
   margin-top: 15px; 
   display: inline-block; 
   width: 1024px; 
   vertical-align: top
}

.footerClass_css-640
{
  background-color: #BBBBBB; 
  width: 1080px; 
  margin-top: 40px; 
  height: 40px;
  font-size: 10pt!important; 
  margin-bottom: 20px; 
  font-family: Arial; 
  padding-top: 25px;   
}

.topTextHolder_css-640
{
 display: block; 
 width: 70%; 
 font-family: 'Heebo', sans-serif; 
 font-size: 40pt;
 text-align: center; 
 line-height: 1.15; 
 font-weight: 900; 
 margin-top: 15px;
}

.topTextHolder2_css-640
{
display: block; 
width: 70%; 
text-align: center; 
font-family: Arial; 
font-size: 30pt;
color: #900028;
}

.swiper-container_css-640
{
  width: 100%; 
       height: 655px; 
       margin-left: auto; 
       margin-right: auto; 
}








.css-960
{
 background-color:#FFFFFF;    
}

.div_bannerHolder_css-960
{
    display:block;
}

.div_mobileImageHeader_css-960
{
    display:none;
}

.imgLargeLogo_css-960
{
    display:block;
}

.imgMobileLogo_css-960
{
     display:none;
}

.menu_css-960
{
    display:none;
}

.SolutionsHolder_css-960
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.SolutionItemHolder_css-960
{
    width: 253px; 
    display: inline-block; 
    height: 185px; 
    vertical-align: top;
}

.div_HeaderText1_css-960
{
    display: block; 
    width: 70%; 
    font-family: 'Heebo', sans-serif; 
    font-size: 40pt;
    text-align: center; 
    line-height: 1.15; 
    font-weight: 900; 
    margin-top: 15px;
}

.div_HeaderText2_css-960
{
    display: block; 
    width: 70%; 
    text-align: center; 
    font-family: Arial; 
    font-size: 30pt;
    color: #900028;
}

.WhoWeAre_css-960
{
   width: 495px;
   height: 330;
}


.WhoWeAreHolder_css-960
{
 display: inline-block; 
  width: 495px;
}

.WhoSolutionsNewsAnnualReportHolder_css-960
{
    margin-top: 35px;
    width: 500px;
    display: inline-block;
}

.HorizontalLinkButton1_css-960
{
  width: 495px; 
  height: 100px; 
  margin-bottom: 15px;
}

.HorizontalLinkButtonHolder1_css-960
{
    display: inline-block; 
    width: 495px; 
    margin-left: 15px;
}

.HorizontalLinkButtonHolder1Mobile_css-960
{
    display:none;
}

.TechnologyHighlightsHolder1_css-960
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.TechnologyHighlightsHeader_css-960
{   
    margin-bottom: 15px; 
    font-family: 'Heebo', sans-serif; 
    font-size: 24pt;
    color: #900028; 
    font-weight: 400;
}

.TechnologyHighlightsHolder2_css-960
{
   margin-top: 15px; 
   display: inline-block; 
   width: 1024px; 
   vertical-align: top
}

.footerClass_css-960
{
  background-color: #BBBBBB; 
  width: 1080px; 
  margin-top: 40px; 
  height: 40px;
  font-size: 10pt!important; 
  margin-bottom: 20px; 
  font-family: Arial; 
  padding-top: 25px;   
}

.topTextHolder_css-960
{
 display: block; 
 width: 70%; 
 font-family: 'Heebo', sans-serif; 
 font-size: 40pt;
 text-align: center; 
 line-height: 1.15; 
 font-weight: 900; 
 margin-top: 15px;
}

.topTextHolder2_css-960
{
display: block; 
width: 70%; 
text-align: center; 
font-family: Arial; 
font-size: 30pt;
color: #900028;
}

.swiper-container_css-960
{
  width: 100%; 
       height: 655px; 
       margin-left: auto; 
       margin-right: auto; 
}



.css-1024
{
    background-color:#FFFFFF; 
}

.div_bannerHolder_css-1024
{
    display:block;
}

.div_mobileImageHeader_css-1024
{
    display:none;
}

.imgLargeLogo_css-1024
{
    display:block;
}

.imgMobileLogo_css-1024
{
     display:none;
}

.menu_css-1024
{
    display:none;
}

.SolutionsHolder_css-1024
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.SolutionItemHolder_css-1024
{
    width: 253px; 
    display: inline-block; 
    height: 185px; 
    vertical-align: top;
}

.div_HeaderText1_css-1024
{
    display: block; 
    width: 70%; 
    font-family: 'Heebo', sans-serif; 
    font-size: 40pt;
    text-align: center; 
    line-height: 1.15; 
    font-weight: 900; 
    margin-top: 15px;
}

.div_HeaderText2_css-1024
{
    display: block; 
    width: 70%; 
    text-align: center; 
    font-family: Arial; 
    font-size: 30pt;
    color: #900028;
}

.WhoWeAre_css-1024
{
   width: 495px;
   height: 330;
}

.WhoWeAreHolder_css-1024
{
 display: inline-block; 
  width: 495px;
}

.WhoSolutionsNewsAnnualReportHolder_css-1024
{
    margin-top: 35px;
    width: 1035px;
    display: inline-block;
}

.HorizontalLinkButton1_css-1024
{
  width: 495px; 
  height: 100px; 
  margin-bottom: 15px;
}

.HorizontalLinkButtonHolder1_css-1024
{
    display: inline-block; 
    width: 495px; 
    margin-left: 15px;
}

.HorizontalLinkButtonHolder1Mobile_css-1024
{
    display:none;
}

.TechnologyHighlightsHolder1_css-1024
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.TechnologyHighlightsHeader_css-1024
{   
    margin-bottom: 15px; 
    font-family: 'Heebo', sans-serif; 
    font-size: 24pt;
    color: #900028; 
    font-weight: 400;
}

.TechnologyHighlightsHolder2_css-1024
{
   margin-top: 15px; 
   display: inline-block; 
   width: 1024px; 
   vertical-align: top
}

.footerClass_css-1024
{
  background-color: #BBBBBB; 
  width: 1080px; 
  margin-top: 40px; 
  height: 40px;
  font-size: 10pt!important; 
  margin-bottom: 20px; 
  font-family: Arial; 
  padding-top: 25px;   
}

.topTextHolder_css-1024
{
 display: block; 
 width: 70%; 
 font-family: 'Heebo', sans-serif; 
 font-size: 40pt;
 text-align: center; 
 line-height: 1.15; 
 font-weight: 900; 
 margin-top: 15px;
}

.topTextHolder2_css-1024
{
display: block; 
width: 70%; 
text-align: center; 
font-family: Arial; 
font-size: 30pt;
color: #900028;
}

.swiper-container_css-1024
{
  width: 100%; 
       height: 655px; 
       margin-left: auto; 
       margin-right: auto; 
}





.css-1280
{
   background-color:#FFFFFF; 
}

.div_bannerHolder_css-1280
{
    display:block;
}

.div_mobileImageHeader_css-1280
{
    display:none;
}

.imgLargeLogo_css-1280
{
    display:block;
}

.imgMobileLogo_css-1280
{
     display:none;
}

.menu_css-1280
{
    display:none;
}

.SolutionsHolder_css-1280
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.SolutionItemHolder_css-1280
{
    width: 253px; 
    display: inline-block; 
    height: 185px; 
    vertical-align: top;
}

.div_HeaderText1_css-1280
{
    display: block; 
    width: 70%; 
    font-family: 'Heebo', sans-serif; 
    font-size: 40pt;
    text-align: center; 
    line-height: 1.15; 
    font-weight: 900; 
    margin-top: 15px;
}

.div_HeaderText2_css-1280
{
    display: block; 
    width: 70%; 
    text-align: center; 
    font-family: Arial; 
    font-size: 30pt;
    color: #900028;
}

.WhoWeAre_css-1280
{
   width: 495px;
   height: 330;
}

.WhoWeAreHolder_css-1280
{
 display: inline-block; 
  width: 495px;
}

.WhoSolutionsNewsAnnualReportHolder_css-1280
{
    margin-top: 35px;
    width: 1035;
    display: inline-block;
}

.HorizontalLinkButton1_css-1280
{
  width: 495px; 
  height: 100px; 
  margin-bottom: 15px;
}

.HorizontalLinkButtonHolder1_css-1280
{
    display: inline-block; 
    width: 495px; 
    margin-left: 15px;
}

.HorizontalLinkButtonHolder1Mobile_css-1280
{
    display:none;
}

.TechnologyHighlightsHolder1_css-1280
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.TechnologyHighlightsHeader_css-1280
{   
    margin-bottom: 15px; 
    font-family: 'Heebo', sans-serif; 
    font-size: 24pt;
    color: #900028; 
    font-weight: 400;
}

.TechnologyHighlightsHolder2_css-1280
{
   margin-top: 15px; 
   display: inline-block; 
   width: 1024px; 
   vertical-align: top
}

.footerClass_css-1280
{
  background-color: #BBBBBB; 
  width: 1080px; 
  margin-top: 40px; 
  height: 40px;
  font-size: 10pt!important; 
  margin-bottom: 20px; 
  font-family: Arial; 
  padding-top: 25px;   
}

.topTextHolder_css-1280
{
 display: block; 
 width: 70%; 
 font-family: 'Heebo', sans-serif; 
 font-size: 40pt;
 text-align: center; 
 line-height: 1.15; 
 font-weight: 900; 
 margin-top: 15px;
}

.topTextHolder2_css-1280
{
display: block; 
width: 70%; 
text-align: center; 
font-family: Arial; 
font-size: 30pt;
color: #900028;
}

.swiper-container_css-1280
{
  width: 100%; 
       height: 655px; 
       margin-left: auto; 
       margin-right: auto; 
}







.css-max
{
   background-color:#FFFFFF; 
}

.div_bannerHolder_css-max
{
    display:block;
}

.div_mobileImageHeader_css-max
{
    display:none;
}


.imgLargeLogo_css-max
{
    display:block;
}

.imgMobileLogo_css-max
{
     display:none;
}

.menu_css-max
{
    display:none;
}


.SolutionsHolder_css-max
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.SolutionItemHolder_css-max
{
    width: 253px; 
    display: inline-block; 
    height: 185px; 
    vertical-align: top;
}

.div_HeaderText1_css-max
{
    display: block; 
    width: 70%; 
    font-family: 'Heebo', sans-serif; 
    font-size: 40pt;
    text-align: center; 
    line-height: 1.15; 
    font-weight: 900; 
    margin-top: 15px;
}

.div_HeaderText2_css-max
{
    display: block; 
    width: 70%; 
    text-align: center; 
    font-family: Arial; 
    font-size: 30pt;
    color: #900028;
}

.WhoWeAre_css-max
{
   width: 495px;
   height: 330;
}

.WhoWeAreHolder_css-max
{
 display: inline-block; 
  width: 495px;
}


.WhoSolutionsNewsAnnualReportHolder_css-max
{
    margin-top: 35px;
    width: 1035px;
    display: inline-block;
}

.HorizontalLinkButton1_css-max
{
  width: 495px; 
  height: 100px; 
  margin-bottom: 15px;
}

.HorizontalLinkButtonHolder1_css-max
{
    display: inline-block; 
    width: 495px; 
    margin-left: 15px;
    position:relative;
    top:15px;
}

.HorizontalLinkButtonHolder1Mobile_css-max
{
    display:none;
}

.TechnologyHighlightsHolder1_css-max
{
    margin-top: 35px; 
    display: inline-block; 
    width: 1024px; 
    vertical-align: top;
}

.TechnologyHighlightsHeader_css-max
{   
    margin-bottom: 15px; 
    font-family: 'Heebo', sans-serif; 
    font-size: 24pt;
    color: #900028; 
    font-weight: 400;
}

.TechnologyHighlightsHolder2_css-max
{
   margin-top: 15px; 
   display: inline-block; 
   width: 1024px; 
   vertical-align: top
}

.TechnologyHighlightsHolder2_css-max
{
   margin-top: 15px; 
   display: inline-block; 
   width: 1024px; 
   vertical-align: top
}

.footerClass_css-max
{
  background-color: #BBBBBB; 
  width: 1080px; 
  margin-top: 40px; 
  height: 40px;
  font-size: 10pt!important; 
  margin-bottom: 20px; 
  font-family: Arial; 
  padding-top: 25px;  
  box-sizing: content-box; 
}

.topTextHolder_css-max
{
 display: block; 
 width: 70%; 
 font-family: 'Heebo', sans-serif; 
 font-size: 40pt;
 text-align: center; 
 line-height: 1.15; 
 font-weight: 900; 
 margin-top: 15px;
}

.topTextHolder2_css-max
{
display: block; 
width: 70%; 
text-align: center; 
font-family: Arial; 
font-size: 30pt;
color: #900028;
}

.swiper-container_css-max
{
     display:none;
}
